diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rr-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-rr-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-rr-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rr-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -15,9 +15,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
@@ -32,11 +32,11 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \param thrRefDl the DL throughput reference
-     * \param thrRefUl the UL throughput reference
-     * \param errorModelEnabled if true the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @param thrRefDl the DL throughput reference
+     * @param thrRefUl the UL throughput reference
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaRrFfMacSchedulerTestCase(uint16_t nUser,
                                  double dist,
@@ -49,9 +49,9 @@
     void DoRun() override;
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between UE nodes and eNodeB
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between UE nodes and eNodeB
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     uint16_t m_nUser;         ///< number of UE nodes
@@ -62,9 +62,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for RrFfMacScheduler test
+ * @brief Test suite for RrFfMacScheduler test
  */
 class LenaTestRrFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-secondary-cell-handover.cc ns-3.44/src/lte/test/lte-test-secondary-cell-handover.cc
--- ns-3.43/src/lte/test/lte-test-secondary-cell-handover.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-secondary-cell-handover.cc	2025-03-09 16:55:49.611372000 -0700
@@ -7,55 +7,55 @@
  *
  */
 
-#include <ns3/boolean.h>
-#include <ns3/double.h>
-#include <ns3/friis-spectrum-propagation-loss.h>
-#include <ns3/integer.h>
-#include <ns3/internet-stack-helper.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/point-to-point-epc-helper.h>
-#include <ns3/simulator.h>
-#include <ns3/test.h>
+#include "ns3/boolean.h"
+#include "ns3/double.h"
+#include "ns3/friis-spectrum-propagation-loss.h"
+#include "ns3/integer.h"
+#include "ns3/internet-stack-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/point-to-point-epc-helper.h"
+#include "ns3/simulator.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
 NS_LOG_COMPONENT_DEFINE("LteSecondaryCellHandoverTest");
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test measurement-based handover to secondary cell.
+ * @brief Test measurement-based handover to secondary cell.
  */
 
 class LteSecondaryCellHandoverTestCase : public TestCase
 {
   public:
     /**
-     * \brief Creates an instance of the measurement-based secondary cell handover test case.
-     * \param name name of the test case
-     * \param useIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
+     * @brief Creates an instance of the measurement-based secondary cell handover test case.
+     * @param name name of the test case
+     * @param useIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
      *                    simulation uses Real RRC protocol
      */
 
     LteSecondaryCellHandoverTestCase(std::string name, bool useIdealRrc);
 
     /**
-     * \brief Shutdown cellId by reducing its power to 1 dBm.
-     * \param cellId ID of the cell to shutdown
+     * @brief Shutdown cellId by reducing its power to 1 dBm.
+     * @param cellId ID of the cell to shutdown
      */
     void ShutdownCell(uint32_t cellId);
 
     /**
-     * \brief Callback method indicating start of UE handover
-     * \param imsi The IMSI
-     * \param sourceCellId The source cell ID
-     * \param rnti The RNTI
-     * \param targetCellId The target cell ID
+     * @brief Callback method indicating start of UE handover
+     * @param imsi The IMSI
+     * @param sourceCellId The source cell ID
+     * @param rnti The RNTI
+     * @param targetCellId The target cell ID
      */
     void UeHandoverStartCallback(uint64_t imsi,
                                  uint16_t sourceCellId,
@@ -64,12 +64,12 @@
 
   private:
     /**
-     * \brief Run a simulation.
+     * @brief Run a simulation.
      */
     void DoRun() override;
 
     /**
-     * \brief Verify that handover has occurred during the simulation.
+     * @brief Verify that handover has occurred during the simulation.
      */
     void DoTeardown() override;
 
@@ -183,9 +183,9 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief LTE measurement-based handover to secondary cell test suite.
+ * @brief LTE measurement-based handover to secondary cell test suite.
  */
 class LteSecondaryCellHandoverTestSuite : public TestSuite
 {
@@ -201,7 +201,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteSecondaryCellHandoverTestSuite g_lteSecondaryCellHandoverTestSuiteInstance;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-secondary-cell-selection.cc ns-3.44/src/lte/test/lte-test-secondary-cell-selection.cc
--- ns-3.43/src/lte/test/lte-test-secondary-cell-selection.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-secondary-cell-selection.cc	2025-03-09 16:55:49.611372000 -0700
@@ -9,25 +9,25 @@
 
 #include "lte-test-secondary-cell-selection.h"
 
-#include <ns3/boolean.h>
-#include <ns3/double.h>
-#include <ns3/friis-spectrum-propagation-loss.h>
-#include <ns3/integer.h>
-#include <ns3/internet-stack-helper.h>
-#include <ns3/ipv4-address-helper.h>
-#include <ns3/ipv4-interface-container.h>
-#include <ns3/ipv4-static-routing-helper.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/point-to-point-epc-helper.h>
-#include <ns3/point-to-point-helper.h>
-#include <ns3/simulator.h>
+#include "ns3/boolean.h"
+#include "ns3/double.h"
+#include "ns3/friis-spectrum-propagation-loss.h"
+#include "ns3/integer.h"
+#include "ns3/internet-stack-helper.h"
+#include "ns3/ipv4-address-helper.h"
+#include "ns3/ipv4-interface-container.h"
+#include "ns3/ipv4-static-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/point-to-point-epc-helper.h"
+#include "ns3/point-to-point-helper.h"
+#include "ns3/simulator.h"
 
 using namespace ns3;
 
@@ -57,7 +57,7 @@
 } // end of LteSecondaryCellSelectionTestSuite::LteSecondaryCellSelectionTestSuite ()
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteSecondaryCellSelectionTestSuite g_lteSecondaryCellSelectionTestSuite;
@@ -142,7 +142,7 @@
         MakeCallback(&LteSecondaryCellSelectionTestCase::ConnectionEstablishedCallback, this));
 
     // Run simulation.
-    Simulator::Stop(Seconds(2.0));
+    Simulator::Stop(Seconds(2));
     Simulator::Run();
 
     for (auto& it : enbDev->GetCcMap())
@@ -173,8 +173,7 @@
                                                            LteUeRrc::State oldState,
                                                            LteUeRrc::State newState)
 {
-    NS_LOG_FUNCTION(this << imsi << cellId << rnti << LteUeRrc::ToString(oldState)
-                         << LteUeRrc::ToString(newState));
+    NS_LOG_FUNCTION(this << imsi << cellId << rnti << oldState << newState);
     m_lastState[imsi] = newState;
 }
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-secondary-cell-selection.h ns-3.44/src/lte/test/lte-test-secondary-cell-selection.h
--- ns-3.43/src/lte/test/lte-test-secondary-cell-selection.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-secondary-cell-selection.h	2025-03-09 16:55:49.611372000 -0700
@@ -10,20 +10,20 @@
 #ifndef LTE_TEST_SECONDARY_CELL_SELECTION_H
 #define LTE_TEST_SECONDARY_CELL_SELECTION_H
 
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/node-container.h>
-#include <ns3/nstime.h>
-#include <ns3/test.h>
-#include <ns3/vector.h>
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/node-container.h"
+#include "ns3/nstime.h"
+#include "ns3/test.h"
+#include "ns3/vector.h"
 
 #include <vector>
 
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for executing the secondary cell selection test cases.
+ * @brief Test suite for executing the secondary cell selection test cases.
  *
  * Checks that if multiple component carriers are defined for an eNB, that
  * UEs can connect to each of these component carriers, not just the primary
@@ -37,21 +37,21 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Testing the initial cell selection procedure by UE at IDLE state in
+ * @brief Testing the initial cell selection procedure by UE at IDLE state in
  *        the beginning of simulation with multiple component carriers.
  */
 class LteSecondaryCellSelectionTestCase : public TestCase
 {
   public:
     /**
-     * \brief Creates an instance of the initial cell selection test case.
-     * \param name name of this test
-     * \param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
+     * @brief Creates an instance of the initial cell selection test case.
+     * @param name name of this test
+     * @param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
      *                   simulation uses Real RRC protocol
-     * \param rngRun the number of run to be used by the random number generator
-     * \param numberOfComponentCarriers number of component carriers
+     * @param rngRun the number of run to be used by the random number generator
+     * @param numberOfComponentCarriers number of component carriers
      */
     LteSecondaryCellSelectionTestCase(std::string name,
                                       bool isIdealRrc,
@@ -62,19 +62,19 @@
 
   private:
     /**
-     * \brief Setup the simulation according to the configuration set by the
+     * @brief Setup the simulation according to the configuration set by the
      *        class constructor, run it, and verify the result.
      */
     void DoRun() override;
 
     /**
-     * \brief State transition callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
-     * \param oldState the old state
-     * \param newState the new state
+     * @brief State transition callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
+     * @param oldState the old state
+     * @param newState the new state
      */
     void StateTransitionCallback(std::string context,
                                  uint64_t imsi,
@@ -83,20 +83,20 @@
                                  LteUeRrc::State oldState,
                                  LteUeRrc::State newState);
     /**
-     * \brief Initial cell selection end ok callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
+     * @brief Initial cell selection end ok callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
      */
     void InitialSecondaryCellSelectionEndOkCallback(std::string context,
                                                     uint64_t imsi,
                                                     uint16_t cellId);
     /**
-     * \brief Connection established callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
+     * @brief Connection established callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
      */
     void ConnectionEstablishedCallback(std::string context,
                                        uint64_t imsi,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-spectrum-value-helper.cc ns-3.44/src/lte/test/lte-test-spectrum-value-helper.cc
--- ns-3.43/src/lte/test/lte-test-spectrum-value-helper.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-spectrum-value-helper.cc	2025-03-09 16:55:49.611372000 -0700
@@ -16,9 +16,9 @@
 NS_LOG_COMPONENT_DEFINE("LteTestSpectrumValueHelper");
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test checks if lte spectrum model is generated properly. Different
+ * @brief Test checks if lte spectrum model is generated properly. Different
  * test cases are configured by defining different frequency and banwidth.
  */
 class LteSpectrumModelTestCase : public TestCase
@@ -27,10 +27,10 @@
     /**
      * Constructor
      *
-     * \param str the test reference name
-     * \param earfcn the central carrier frequency
-     * \param bw bandwidth the bandwidth
-     * \param fcs the expected spectrum model
+     * @param str the test reference name
+     * @param earfcn the central carrier frequency
+     * @param bw bandwidth the bandwidth
+     * @param fcs the expected spectrum model
      */
     LteSpectrumModelTestCase(const char* str, uint16_t earfcn, uint8_t bw, std::vector<double> fcs);
     ~LteSpectrumModelTestCase() override;
@@ -69,9 +69,9 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test that the function for creation of LTE noise power spectral
+ * @brief Test that the function for creation of LTE noise power spectral
  * density is working properly.
  */
 class LteNoisePsdTestCase : public TestCase
@@ -80,11 +80,11 @@
     /**
      * Constructor
      *
-     * \param str the test reference name
-     * \param earfcn
-     * \param bw bandwidth
-     * \param noiseFigureDb noise figure in dB
-     * \param expected executed spectrum value
+     * @param str the test reference name
+     * @param earfcn
+     * @param bw bandwidth
+     * @param noiseFigureDb noise figure in dB
+     * @param expected executed spectrum value
      */
     LteNoisePsdTestCase(const char* str,
                         uint16_t earfcn,
@@ -130,9 +130,9 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test that the funtcion for the creation of the Lte transmission power
+ * @brief Test that the funtcion for the creation of the Lte transmission power
  * spectral density is working as expected.
  */
 class LteTxPsdTestCase : public TestCase
@@ -141,12 +141,12 @@
     /**
      * Constructor
      *
-     * \param str the reference name
-     * \param earfcn
-     * \param bw bandwidth
-     * \param txPowerDbm transmit power in dBm
-     * \param activeRbs active RBs
-     * \param expected executed spectrum value
+     * @param str the reference name
+     * @param earfcn
+     * @param bw bandwidth
+     * @param txPowerDbm transmit power in dBm
+     * @param activeRbs active RBs
+     * @param expected executed spectrum value
      */
     LteTxPsdTestCase(const char* str,
                      uint16_t earfcn,
@@ -195,9 +195,9 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for LteSpectrumValueHelper. Test suite is
+ * @brief Test suite for LteSpectrumValueHelper. Test suite is
  * checking different functionalities of LteSpectrumValueHelper.
  */
 class LteSpectrumValueHelperTestSuite : public TestSuite
@@ -207,7 +207,7 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteSpectrumValueHelperTestSuite g_lteSpectrumValueHelperTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdbet-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-tdbet-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-tdbet-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdbet-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -10,31 +10,31 @@
 
 #include "lte-test-tdbet-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 #include <sstream>
@@ -185,7 +185,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestTdBetFfMacSchedulerSuite lenaTestTdBetFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdbet-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-tdbet-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-tdbet-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdbet-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,11 +33,11 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between UE nodes and eNodeB
-     * \param thrRefDl DL reference throughput
-     * \param thrRefUl UL reference throughput
-     * \param errorModelEnabled indicates whether the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between UE nodes and eNodeB
+     * @param thrRefDl DL reference throughput
+     * @param thrRefUl UL reference throughput
+     * @param errorModelEnabled indicates whether the error model is enabled
      */
     LenaTdBetFfMacSchedulerTestCase1(uint16_t nUser,
                                      double dist,
@@ -49,9 +49,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between UE nodes and eNodeB
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between UE nodes and eNodeB
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -63,9 +63,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Lena TdBet Ff Mac Scheduler Test Case
+ * @brief Lena TdBet Ff Mac Scheduler Test Case
  */
 class LenaTdBetFfMacSchedulerTestCase2 : public TestCase
 {
@@ -73,10 +73,10 @@
     /**
      * Constructor
      *
-     * \param dist the distance between nodes
-     * \param achievableRateDl the DL achievable rate
-     * \param estThrTdBetUl UL reference throughput
-     * \param errorModelEnabled indicates whether the error model is enabled
+     * @param dist the distance between nodes
+     * @param achievableRateDl the DL achievable rate
+     * @param estThrTdBetUl UL reference throughput
+     * @param errorModelEnabled indicates whether the error model is enabled
      */
     LenaTdBetFfMacSchedulerTestCase2(std::vector<double> dist,
                                      std::vector<uint32_t> achievableRateDl,
@@ -87,9 +87,9 @@
   private:
     /**
      * Build name string
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, std::vector<double> dist);
     void DoRun() override;
@@ -101,9 +101,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for TdBetFfMacScheduler tests.
+ * @brief Test suite for TdBetFfMacScheduler tests.
  */
 class LenaTestTdBetFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdmt-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-tdmt-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-tdmt-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdmt-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -10,31 +10,31 @@
 
 #include "lte-test-tdmt-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 #include <sstream>
@@ -160,7 +160,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestTdMtFfMacSchedulerSuite lenaTestTdMtFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdmt-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-tdmt-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-tdmt-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdmt-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,11 +33,11 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between UE nodes and eNodeB
-     * \param thrRefDl the DL throughput reference
-     * \param thrRefUl the UL throughput reference
-     * \param errorModelEnabled if true the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between UE nodes and eNodeB
+     * @param thrRefDl the DL throughput reference
+     * @param thrRefUl the UL throughput reference
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaTdMtFfMacSchedulerTestCase(uint16_t nUser,
                                    double dist,
@@ -49,9 +49,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -63,9 +63,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for TdMtFfMacScheduler tests.
+ * @brief Test suite for TdMtFfMacScheduler tests.
  */
 class LenaTestTdMtFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -10,38 +10,38 @@
 
 #include "lte-test-tdtbfq-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
 #include "ns3/internet-module.h"
 #include "ns3/ipv4-global-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
 #include "ns3/network-module.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
 #include "ns3/packet-sink-helper.h"
+#include "ns3/packet.h"
 #include "ns3/point-to-point-epc-helper.h"
 #include "ns3/point-to-point-helper.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
+#include "ns3/test.h"
 #include "ns3/udp-client-server-helper.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
 
 #include <iostream>
 #include <sstream>
@@ -252,7 +252,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestTdTbfqFfMacSchedulerSuite lenaTestTdTbfqFfMacSchedulerSuite;
